Skip to main content
POST
Reorder a qualification move

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

plan_id
integer
required

Plan id in the current organization.

move_id
integer
required

Move id in the current organization.

Body

application/json

Validated request fields for this operation.

version
integer
required

Current move version for optimistic concurrency. Stale versions return 409.

Required range: x >= 1
Example:

1

direction
enum<string>
required

Direction. Validation: required; allowed values: up, down.

Available options:
up,
down
Example:

"up"

Response

Operation result.

status
string
Example:

"success"

data
object

Strategy fields, moves and reviews are omitted unless permissions.can_view_strategy is true; mutations return the refreshed plan workspace unless their response says otherwise.